/*
Theme Name: Tarrington Lutheran School
Author: AdSign
Template: TLS1
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-header-v4 .fusion-logo .fusion-logo-link {
    margin-top: -45px;
}

.fusion-secondary-menu ul {
    margin-left: 150px;
}

.fusion-header-v4 .fusion-header {
    padding-top: 0px;
    padding-bottom: 30px;
}

.fusion-header-tagline {
  width: 500px;
  text-align: center;
  padding-right: 40px;
}

.fusion-secondary-header a:hover {
    color: #eeb311!IMPORTANT;
}

#content {
  padding-bottom:40px;
}

#tls_slide {
  text-align:center;
  margin-left:auto;
  margin-right:auto;
}
#tls_slide h1 {
  font-size: 54px!IMPORTANT;
  color: #ffffff!IMPORTANT;
  letter-spacing: -.05em;
  line-height: 54px;
  margin-bottom: 20px;
  text-align: center;
  text-shadow: 0px 0px 10px #000;
}
#tls_slide h2 {
  font-size: 26px!IMPORTANT;
  letter-spacing:1px;
  color:#eeb311;
  text-shadow: 0px 0px 5px #000;
}
#tls_slide img {
  max-width: 360px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.fusion-carousel-meta a, .fusion-inline-sep {
  display: none;
}

#tls_welcome_news .fusion-recent-posts {
  margin-bottom: 0px!IMPORTANT;
}
#tls_welcome_news .fusion-recent-posts .columns .column {
  border-bottom: none!IMPORTANT;
  padding-bottom: 0px;
}
#tls_welcome_news .fusion-recent-posts .columns .column .flex-active-slide {
  max-height: 200px;
}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column h4 {
  margin-top: 10px;
}

.fusion-recent-posts .columns .column {
  border-bottom: 1px solid #eeb311!IMPORTANT;
  padding-bottom: 15px;
}

/* contact */
.avada-contact-form {
  display: none;
}

/* lightbox caption */

.ilightbox-holder .ilightbox-container .ilightbox-caption {
    border-radius: 0px!IMPORTANT;
    background-color: #ffffff!IMPORTANT;
    padding-bottom: 10px;
}

/* events */

.tribe-events-thismonth.tribe-events-present {
  background-color: #eeb311!IMPORTANT;
}

/* gallery */
.gallery-caption,.wp-caption-text {
  font-weight: normal;
  font-size: 12px;
  line-height: 130%;
  text-align: justify;
  padding: 5px 10px 5px 5px;
}

#gallery-1 img,#gallery-2 img,#gallery-3 img,#gallery-4 img {
  border: none!IMPORTANT;
  padding: 5px;
}

/* download manager */
.w3eden .media {
  padding: 20px 10px 20px;
  border-bottom: 1px solid #eeb311;
}

/* custom color for default search button */
.searchform .search-table .search-button input[type="submit"] { background: #eeb311; }

/* custom nav style */
.fusion-main-menu > ul > li > a {
  padding: 10px 20px;
}
.fusion-main-menu > ul > li > a:hover {
  background-color: #eeb311!IMPORTANT;
}
.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a {
  background-color: #eeb311!IMPORTANT;
}
.fusion-secondary-main-menu {
  border-bottom: none;
}
.fusion-main-menu > ul > li {
    padding-right: 0px!IMPORTANT;
}

/* body */
.post-content blockquote {
  background-color:#003263!IMPORTANT;
  color: #ffffff!IMPORTANT;
  font-weight: 800!IMPORTANT;
}

#wrapper #main .post > h2.entry-title {
  font-size: 44px!IMPORTANT;
  line-height:130%!IMPORTANT;
}

.fusion-person .person-desc .person-author .person-name {
  font-size:18px;
}

.fusion-person .person-content {
  margin-top: 0px;
}

.person-content ul {
  padding-left: 20px;
  line-height: 125%;
}

.person-content li {
  padding-bottom:5px;
}

/* table */
.table-tls {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%!IMPORTANT;
  border: none;
  border-left: 1px solid #dbdbdb!IMPORTANT;
  border-top: 1px solid #dbdbdb!IMPORTANT;
  margin: 0 0 20px!IMPORTANT;
  color: #666!IMPORTANT;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
.table-tls > thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
.table-tls thead th {
  padding: 5px 20px!IMPORTANT;
  color: #ffffff!IMPORTANT;
  font-weight: bold!IMPORTANT;
  border-bottom: 1px solid #dbdbdb!IMPORTANT;
  border-right: 1px solid #dbdbdb!IMPORTANT;
  background: #003263!IMPORTANT;
}
.table-tls .even td, .table-tls .odd td {
  padding: 5px 20px!IMPORTANT;
  text-align: left!IMPORTANT;
  font-size: 13px!IMPORTANT;
  line-height: 20px!IMPORTANT;
  border-bottom: 1px solid #dbdbdb!IMPORTANT;
  border-right: 1px solid #dbdbdb!IMPORTANT;
}
.table-tls .even td {
  background-color: #ffffff;
}
.table-tls .odd td {
  background-color: #fafae7;
}
.table-tls tr:hover td {
  background: #eeb311;
  color: #ffffff;
}

/* footer */
.tls_space_rule {
  border-top: 1px solid #eaac2a;
  width: 60%;
  text-align: center;
  margin-bottom: 0px;
  padding: 0px;
  margin-top:-40px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.fusion-copyright-content .fusion-copyright-notice {
  color: #747474!IMPORTANT;
}

/* custom home */

.tls_welcome_title {
  text-align: center;
  font-size: 40px!IMPORTANT;
}

.tls_welcome_text {
  text-align: center; 
  font-size: 22px; 
  line-height: 30px;
}

.tls_cta {
  color: #ffffff!IMPORTANT;
}

.tls_cta b {
  font-size: 48px;
  line-height: 100%;
  max-width: 500px;
  font-style: normal;
  font-weight: 200;
  display: block;
  letter-spacing: -1px;
}

.tls_cta p {
  font-size: 22px;
  line-height: 160%;
  margin-bottom: 0px;
  font-style: italic;
  max-width: 450px;
}

.tls_txtbox {
  text-align:center;
}

.tls_txtbox b {
  font-size: 32px;
  line-height: 100%;
  font-style: normal;
  font-weight: 100;
  display: block;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.tls_txtbox p {
  font-size: 14px;
  line-height: 200%;
  max-width: 450px;
  margin: 0 auto;
}

.tls_txtbox a {
  border-radius: 2px;
  font-family: 'Open Sans';
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 16px;
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
  padding: 10px 20px;
  display: inline-block;
  margin-top: 20px;
  border: 1px solid;
}

.tls_txtbox a:hover {
  background: #003263;
  color: #ffffff;
}

.tls_blue .tls_txtbox a {
  border: 1px solid;
  color: #003263;
}

.tls_white .tls_txtbox a {
  border: 1px solid;
  color: #ffffff;
}

.tls_white,.tls_white a,.tls_white b {
  color: #ffffff!IMPORTANT;
}

/* download bar */
.tls_download {
  margin-top:50px;
}
.tls_download_bar {
  background-color: #eeb311;
}
.tls_download_inner {
  position: relative;
  max-width: 1170px;
  margin: 0 auto;
}
.tls_dlb {
  margin-top:50px;
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
}
.tls_dlb table {
  float: left;
}
.tls_dlb_table1 {
  width: 50%;
  color: #ffffff;
  font-size: 38px;
  font-weight: 400;
  line-height: 100%;
  margin-top: 60px;
  letter-spacing: -1px;
}
.tls_dlb_table2 {
  width: 30%;
  text-align: center;
}
.tls_dlb_table2 img {
  margin-top:-50px;
}
.tls_dlb_table3 {
  width: 20%;
  margin-top:60px;
}

@media screen and (max-width: 1050px) {
.fusion-header-v4 .fusion-logo .fusion-logo-link {
  margin-top: -30px;
}
.fusion-secondary-menu {
  display: none;
}
.tls_download_bar {
  padding-bottom: 20px;
}
.tls_dlb {
  margin-top:20px;
}
.tls_download_inner {
  position: relative;
  max-width: 800px;
  margin: 0 auto;
}
.tls_dlb_table1 {
  width: 70%;
  font-size: 28px;
  margin-top: 30px;
}
.tls_dlb_table2 {
  display: none;
}
.tls_dlb_table3 {
  width: 30%;
  margin-top: 20px;
}
.fusion-mobile-menu-design-modern .fusion-header-tagline {
  text-align: center;
  width: 100%;
  padding-right: 0;
  font-size: 24px!IMPORTANT;
}
.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
  text-align:center;
  max-width:100%!IMPORTANT;
}
}

@media screen and (max-width: 800px) {
.fusion-secondary-menu ul {
    display: none;
}
.fusion-mobile-menu-design-modern .fusion-header-tagline {
  font-size: 14px!IMPORTANT;
}
.fusion-mobile-menu-icons {
  margin-top: -30px!IMPORTANT;
}
#tls_slide h1 {
  font-size: 40px!IMPORTANT;
}
#tls_slide h2 {
  font-size: 16px!IMPORTANT;
}

.tls_dlb { text-align:center;}
.tls_dlb_table1,.tls_dlb_table3 {
  width: 100%!IMPORTANT;
}

.tribe-events-calendar td div[id*="tribe-events-daynum-"], .tribe-events-calendar td div[id*="tribe-events-daynum-"] a {
    background: #003263;
}
}